a img {
	border: none;
}
a {
	color:#000000;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color:#000;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
h4, h5, h6, h4.optionName, LEGEND, ADDRESS, .larger {
	font-size: 1.1em;
}
.biggerText {
	font-size: 1.2em;
}
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}
FORM, SELECT, INPUT {
	display: inline;
}
TEXTAREA {
	margin: auto;
	display: block;
	width: 100%;
}
/*input:focus, select:focus, textarea:focus {

	background: #E4FEF5;

	}*/

listSpacer {border: 0 none;
    font: inherit;
    vertical-align: baseline;}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
}
LEGEND {
	font-weight: bold;
	padding: 0.3em;
	color: #999;
}
LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}
LABEL.inputLabel {
	width: 9em;
	float: left;
}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
}
P, ADDRESS {
	padding: 0.5em;
}
ADDRESS {
	font-style: normal;
}
.clearBoth {
	clear: both;
}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
}
/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 10px 15px;
	border: 1px solid #BF0000;
	font-weight:bold;
}
.messageStackWarning, .messageStackError {
	background-color: #FEDFDF;
	color: #BF0000;
}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
}
.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
}
/*wrappers - page or section containers*/

#mainWrapper {
	text-align: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 !important;
}
#overall_wrapper {
	width:100%;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
#headerWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
}
#logoWrapper {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
	height:75px;
}
.columnLeft {
	width:220px;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
	margin-left: 0px;
	margin-right:5px;
	padding:0px;
}
#navColumnOne{background:#230800;box-shadow:0 0 23px #000000;}
#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
}
/*navigation*/



.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;
	padding: 0.5em 0.2em;
	color: #333;
	height: 1%;
}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #333;
	white-space: nowrap;
}
#navCatTabs ul li a {
	color: #9a9a9a;
}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}
#navEZPagesTOC ul li {
	white-space: nowrap;
}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}
#navCategoryIcon, .buttonRow {
	margin: 0.5em;
}
#navMainSearch {
	float: right;
}
#navBreadCrumb {
	font-size:13px;
	font-weight:bold;
	padding:5px 5px;
	margin-bottom:10px;
	background-color:#333;
	height:20px;
	overflow:hidden;
}
#navBreadCrumb p {
	margin:0px;
	padding:0px;
}
#navBreadCrumb, #navBreadCrumb a, #navBreadCrumb1, #navBreadCrumb1 a {
	color:#F00;
}
.lastbreadcrumb {
	color:#fff;
}
#navEZPagesTop {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
}
/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/

	padding: 0.5em;
}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
}
.advisory {
}
.important {
	font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
	float: right;
}
.centerColumn {
	margin:10px;
}
.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
}
/*Shopping Cart Display*/



.table_orders th {
	padding-left:32px;
	text-align:left;
}
.table_orders td {
	border-bottom:1px solid #eee;
	height:35px;
	padding-left:32px;
}
.orderInfoShow {
	padding:20px 50px;
	margin:0px;
	color: #6A707D;
}
.orderInfoShow h4 {
	height: 22px;
	line-height: 22px;
	padding-left: 28px;
	background-color: #EDEDED;
	color:#000
}
.orderInfoShow h4 .left {
	float: left;
	width: 51%;
}
.orderInfoShow ul {
	padding:10px 0px 10px 30px;
	margin:0px;
}
.orderInfoShow .liLeft {
	float: left;
	width: 50%;
}
.tableHeading {
	background-color: #e9e9e9;
}
.tableRow, .tableHeading {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
.cartQuantity {
	width: 4.7em;
}
.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
}
.mediaTitle {
	float: left;
}
.mediaTypeLink {
	float: right;
}
 
.detail .productPriceDiscount br{ line-height:0px;height:0px;width:100%;padding:0px;margin:0px;}
.detail .normalprice, .detail .productSpecialPrice {
	display:inline-block;
	padding-right:15px;
	font-size:18px;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
}
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}
.amount {
	width: 5.5em;
}
/*Image Display*/

#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em;
}
.categoryIcon {
}
#cartImage {
	margin: 0.5em 1em;
}
/*Attributes*/

.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {
}
/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
}
.centerBoxWrapper {
	border: 1px solid #9a9a9a;
	height: 1%;
	margin: 1.1em 0;
}
h2.centerBoxHeading {
	text-align:left;
	line-height: 32px;
	font-size: 16px;margin:0 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left:10px;background:#252525;box-shadow:0 0 20px #000000;
	color:#9b0000;border-radius:1px 1px 2px #000000;
}
/*sideboxes*/

h3.leftBoxHeading, h3.leftBoxHeading a,  h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 14px;
	color:#ffffff;
	line-height:29px;
	text-transform:uppercase;
	text-align:left; text-indent:20px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
	background:url("../images/left_tops.png") no-repeat left top; color:#ffffff;line-height:29px;height:35px;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font-size: 0.9em;
	color: #ffffff;
}
.leftBoxHeading, .rightBoxHeading {
	text-align:left;
}
.centerBoxHeading {
	margin: 0px;
	padding:0px;
}
.leftBoxContainer, .rightBoxContainer {
	margin:0px 0px 15px;
	padding:0px;
}
.sideBoxContent {
	padding:0px;
	margin:0px;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	text-decoration: none;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	
}
.banners {
	margin-bottom:10px;
}
#bannerboxHeading {
	background-color: #0000CC;
}
#upProductsHeading {
	text-align: left;
}
#upDateHeading {
	text-align: right;
}
/*misc*/

.back {
	float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
.bold {
	font-weight: bold;
}
.rowOdd {
	vertical-align: top;
}
.rowEven {
	vertical-align: top;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
/*display: none;*/

	}
#myAccountGen li, #myAccountNotify li {
	margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;/*vertical-align: top*/

	}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}
TR.tableHeading {
	background-color: #f5f5f5;
	height: 25px;
}
.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
}
#siteMapList {
	width: 90%;
	float: right;
}
.ratingRow {
	margin: 10px 0px;
}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
}
.information {
	padding: 10px 3px;
	line-height: 150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}
.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#seShipTo {
	padding: 0.2em;
}
.normalprice {
    font-size: 14px;
    font-weight: normal;
    text-decoration: line-through;
}
 h1 {
    border-bottom: 1px solid #D7D5D5;
    font-size: 17px;
    font-weight: bold;
    padding: 15px 0 10px;
    text-transform: uppercase;
    width: 100%;
}


#siteMapList li {
    width: 200px;
}


.category-top,.category-subs{   
    float: left;
    border-bottom: 1px dashed #c0c0c0;
    font-size: 12px;
    padding: 9px 3px 8px 10px;
    width: 200px;}
	
	.page_title > a{     border-bottom: 1px solid #CCCCCC;
    color: #000000;
    float: left;
    font-size: 19px;
    font-weight: normal;
    line-height: 25px;
    padding: 13px 0 5px;
    width: 100%;}
	
	
 
	
	
@media projection, screen {    .ui-tabs-hide {  display: none;    }}

@media print { .ui-tabs-nav {display: none;  }}

.ui-tabs-nav li {list-style-type:none; float: left; margin:0px 5px; min-width: 84px; }

.ui-tabs-nav a { text-decoration:none;color:#000; padding:6px; font-weight: bold; height:30px; text-align: center; white-space: nowrap; }

.ui-tabs-nav .ui-tabs-selected a{ background:#E7033F; color:#fff; text-decoration:none; position: relative;top: 0px; z-index: 2; margin-top: 0; }



.ui-tabs-disabled { opacity: .4; filter: alpha(opacity=40); }

* html .ui-tabs-nav { display: inline-block;}

*:first-child+html .ui-tabs-nav  { display: inline-block; }

.namecon{ height:30px; line-height:30px; text-align:center; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; background:#F3F3F3; margin-top:6px;}
